<component name="libraryTable">
  <library name="Gradle: androidx.databinding:databinding-runtime:4.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b6287289a3ee87d22cffa6ed4d00f7c3/databinding-runtime-4.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b6287289a3ee87d22cffa6ed4d00f7c3/databinding-runtime-4.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b6287289a3ee87d22cffa6ed4d00f7c3/databinding-runtime-4.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-runtime/4.0.0/7b8e12198da0c017ea59bc969823a5afea391e6d/databinding-runtime-4.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>